body {
	font-family:   Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
	background-color: #FFFFFF;
	margin-top: 4px;
	margin-left: 4px;
}
td {
	font-family:   Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
}
th {
	font-family:   Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
}
.bodystyle {
	font-family:   Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
}
.small {
	font-family:   Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.medium {
	font-family:   Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333399;
}
.big {
	font-family:   Arial, Helvetica, sans-serif;
	font-size: 16px; font-weight: bold;
}
.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #990000;
	font-weight: bold;
}
.expanded {
	font-family:   Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 16px;
	letter-spacing: 2px;
}
.justified {
	font-family:   Arial, Helvetica, sans-serif;
	text-align: justify;
}
.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
	background-color: #FFFFFF;
}
.box1 {
	width: 162px;
	word-spacing: 4pt;
	padding: 8px;
	margin-top: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #990000 #990000 #990000 #990000;
	background-color: #FFFFFF;
}
.box1b {
	padding: 10px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #EEEEEE #FFFFFF #EEFEEE #339966;
	background-color: #FFFFFF;
}
.box2 {
	padding: 18px;
	font-style: 11pt;
	word-spacing: 2pt;
	border-width: 0px;
	border-style: solid;
	border-color: #999999 #999999 #999999 #000000;
	background-color: #FFFFFF;
}
.box3 {
	font-size: 9pt;
	padding: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #990000 #FFFFFF #0066FF #FFFFFF;
	background-color: #FFFFFF;
}
.box4 {
	margin-right: 1px;
	margin-color: #FFFFFF;
	font-size: 11pt;
	padding: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #990000 #CC9933 #990000 #CC9933;
	background-color: #FFFFCC;
}
.boxq {
	padding: 6px;
	border-width: 2px;
	border-style: solid;
	border-color: #990000 #990000 #990000 #990000;
	background-color: #FFCC66;
}
.boxr {
	padding: 0px;
	border-width: 0px;
	border-style: solid;
	border-color: #999999 #999999 #999999 #999999;
	background-color: #EEEEEE;
}
A {
	font-size: 11pt;
	color: #000000;
	text-decoration: none;
	background-color: transparent;
}
A:link {
	font-size: 11pt;
	color: #000099;
	background-color: transparent;
	text-decoration: none;
}
A:visited {
	font-size: 11pt;
	text-decoration: none;
	color: #000099;
	background-color: #transparent;
}
A:hover {
	font-size: 11pt;
	color: #CC0000;
	Background: transparent;
	text-decoration: underline;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC0000;
	font-size: 20px;
}
h3 {
	font-family:   Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 16px;
	background-color: transparent;
}
h4 {
	font-family:   Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	background-color: transparent;
}
